Ultrasnow Unlock 1.2.7 Released To Bring Support For iOS 5.1.1 Firmware

iPhone-Dev team has released an updated version of Ultrasn0w v1.2.7 software unlock for iPhone 3GS and iPhone 4 running iOS 5.1.1 firmware. Previously Ultrasn0w fixer for iOS 5.1.1 was released by independent developer but some people are not familiar with  ultrasn0w fixers so recent update will work for them. Please keep in mind that Ultrasn0w 1.2.7 is just a compatibility update and it won’t unlock new basebands, this version would only unlock those basebands which were supported by its earlier version i.e. Ultrasn0w 1.2.5.

Ultrasnow Unlock 1.2.7

Ultrasnow Unlock 1.2.7 supported basebands:

  • 01.59.00 (iPhone 4)
  • 04.26.08
  • 05.11.07
  • 05.13.01
  • 05.12.01
  • 06.15.00 (iPad BB patched on iPhone 3GS)
How to get and use Ultrasnow Unlock 1.2.7:

In order to use Ultrasnow Unlock 1.2.7 you should have a jailbroken iPhone 4 or iPhone 3GS running iOS 5.1.1 and just go to search and type Ultrasn0w. You will see Ultrasn0w 1.2.7 in search results. Install Ultrasn0w 1.2.7 and enjoy your unlock iPhone 4 and iPhone 3GS on iOS 5.1.1.

Note:  iPhone 4S or iPhone 4 baseband 4.11.08 or 4.12.01 are still not supported by Ultrasnow Unlock 1.2.7.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title="" rel=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>